* {
	border: 0;
	margin: 0;
	padding: 0;
	background-color:transparent;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 box-sizing: border-box;
}
/* Clear Floated Elements */
.clearfix:before, .clearfix:after {content: "\0020"; 
display: block; height: 0; visibility: hidden;}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

body{
	margin:0 0 40px 0;
	font-size:62.5%;
	font-family:"Century Gothic", Verdana, sans-serif;
	background-color:#fff;
	/*color:#8B8A8A;*/
	color:#455668;
	text-align:center;
	background-image:url(../graphics/bg_top.png);
	background-position:top left;
	background-repeat:repeat-x;
}
div.dContainer{
	max-width:1040px;
	width:100%;
	margin:0 auto;
     /*-moz-box-shadow: 3px 3px 4px #ccc; 
 	 -webkit-box-shadow: 3px 3px 4px #ccc; 
      box-shadow: 3px 3px 4px #ccc; 
     -moz-border-radius: 12px; 
  	-webkit-border-radius: 12px; 
     border-radius: 12px; 
  	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
  	border-right:1px solid #ccc;
  	border-bottom:2px solid #ccc;*/
	}
h1.h1Top{
	clear:both;
	margin:0 auto 4px 0;
	text-align:center;
	padding:0 0 4px 0;
	font-size:1.2em;
	color:#ccc;
}
/* banner */
div.dTop{
	position:relative;
	clear:both;
	width:auto;
	min-height:143px;
	margin:0 auto;
	text-align:center;
	/*background-image:url(../graphics/bg_top.jpg);
	background-position:left;
	background-repeat:repeat-x;*/
}
img.logoLeft {
	float:left;
	margin:.1% 0 0 1%;
	max-width:333px;
	width:100%;
}
img.logoRight {
	float:right;
	max-width:333px;
	max-height:125px;
	margin:.1% 0 0 0;
}
@media (min-width:40.1em ) and (max-width: 49em)
{/*641px to 672px*/
	img.logoRight {
	max-width:300px;
	margin: -5px 0 0 0;
	}
}
@media (min-width:37.439em ) and (max-width: 40em)
{/*600px to 640px*/
	img.logoRight {
	max-width:200px;
	margin:4% 0 0 0;
	}
}
@media (min-width: 21em) and (max-width: 37.438em)
{/*322px to 599px*/
	img.logoRight {
		display:none;
	}
}
@media (max-width: 20em)
{/* to 321px*/
	img.logoRight {
		display:none;
	}
}
div.dContacts {
	height:auto;
	color:#A2A2A2;
	font-size:1.4em;
	text-align:center;
	margin:1px auto;
}
div.dReservations{
	font-weight:bold;
	display:inline;
	margin:0;
	padding:0 1px;
	border-right:1px solid #D3D3D3;
}
div.dPhone{
	font-weight:bold;
	display:inline;
	margin:0;
	padding:0 2px;
	border-right:1px solid #D3D3D3;
}
div.dContact{
	font-weight:bold;
	display:inline;
	margin:0;
	padding:0 1px;
}
/* top nav box */
div.dNavContainer{
	max-width:1040px;
	width:100%;
	height:auto;
	/*background-color: #AA9C8A; Old browsers */
	/*background: transparent url(../graphics/nav_top_grad.png) repeat-x scroll left;*/
	/*background: -moz-linear-gradient(top,  #B0B0B0 0%, #C6C6C6 49%, #B0B0B0 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B0B0B0), color-stop(49%,#C6C6C6), color-stop(100%,#B0B0B0)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #B0B0B0 0%,#C6C6C6 49%,#B0B0B0 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #B0B0B0 0%,#C6C6C6 49%,#B0B0B0 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #B0B0B0 0%,#C6C6C6 49%,#B0B0B0 100%); /* IE10+ */
	/*background: linear-gradient(to bottom,  #B0B0B0 0%,#C6C6C6 49%,#B0B0B0 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B0B0B0', endColorstr='#B0B0B0',GradientType=0 ); /* IE6-9 */
	text-align:center;
	margin:0 auto;
	}
div.dNav{
	min-height:36px;
	font-size:16px;
	font-weight:bold;
	clear:both;
	margin:0 auto;
	max-width:1020px;
	padding:0 0 2px 0;
}
@media (min-width:35.6em ) and (max-width: 49em)
{/*569px to 769px*/
	div.dNav {
		min-height:240px;
		height:100%;
		width:100%;
	}
}
@media (min-width:26.1em ) and (max-width: 35.5em)
{/*416px to 568px*/
	div.dNav {
		min-height:243px;
		height:100%;
		width:100%;
	}
}
@media (min-width: 23.1em) and (max-width: 26em)
{/*337px to 416px*/
	div.dNav {
		min-height:240px;
		height:100%;
		width:100%;
	}
}
@media (min-width: 15.1em) and (max-width: 23em)
{/* 241px to 336px*/
	div.dNav {
		min-height:245px;
		height:100%;
		max-width:321px;
		width:100%;
		line-height:1.2;
		margin:0;
	}
}
@media (max-width: 15em)
{/* to 240px*/
	div.dNav {
		min-height:240px;
		height:100%;
		max-width:240px;
		width:100%;
		line-height:1.2;
		margin:0;
	}
}
/* eo nav box */
/* div layout */
div.dMain{
	max-width:1020px;
	width:100%;
	/*background:transparent url(../graphics/parchment.png) repeat scroll center top;*/
	padding:5px 0 0 0;
}
div.dContent{
	float:left;
	max-width:1020px;
	width:100%;
	/*margin-right:130px;*/
}
div.dRightCol{
	float:right;
	height:auto;
	text-align:center;
}
div.rightbox {
	float:right;
	max-width: 250px;
	width:100%;
	background-color:#DFE7F4;
	text-align:left;
	clear:both;
	margin:1px 0 10px 6%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	}
@media (min-width:47.6em ) and (max-width:49em)
{/*770px to 784px*/
	div.rightbox {
		max-width:710px;
		width:95%;
		float:left;
	}
}
@media (min-width:46.2em ) and (max-width:47.5em)
{/*738px to 769px*/
	div.rightbox {
		max-width:680px;
		width:90%;
		float:left;
	}
}
@media (min-width:42.1em ) and (max-width:46.1em)
{/*673px to 737px*/
	div.rightbox {
		/*max-width: 710px;
		width:95%;
		float:left;
		margin:0.5% 0.5% 1% 0.5%;*/
		display:none;
	}
}
@media (min-width:39.1em ) and (max-width:42em)
{/*625px to 672px*/
	div.rightbox {
		/*max-width: 625px;
		width:95%;
		float:left;*/
		display:none;
	}
}
@media (min-width:35.6em ) and (max-width:39em)
{/*569px to 624px*/
	div.rightbox {
		/*max-width:560px;
		width:90%;
		float:left;*/
		display:none;
	}
}
@media (min-width:30.1em ) and (max-width:35.5em)
{/*481px to 568px*/
	div.rightbox {
		/*max-width: 540px;
		width:95%;
		float:left;
		margin:1% 0.5%;*/
		display:none;
	}
}
@media (min-width:26.1em ) and (max-width: 30em)
{/*415px to 480px*/
	div.rightbox {
		/*max-width: 460px;
		width:95%;
		float:left;
		margin:1% 0.5%;*/
		display:none;
	}
}
@media (min-width:24.1em ) and (max-width: 26em)
{/*376px to 414px*/
	div.rightbox {
	/*	max-width: 390px;
		width:95%;
		float:left;
		margin:1% 0.5%;*/
		display:none;
	}
}
@media (min-width:20.1em ) and (max-width: 24em)
{/*321px to 375px*/
	div.rightbox {
	/*	max-width: 350px;
		width:95%;
		float:left;
		margin:1% 0.5%;*/
		display:none;
	}
}
@media (min-width: 15.1em) and (max-width: 20em)
{/* 241 to 320px*/
	div.rightbox {
	/*	max-width:295px;
		width:95%;
		float:left;
		margin:1% 0.5%;*/
		display:none;
	}
}
@media (max-width: 15em)
{/* to 240px*/
	div.rightbox {
	/*	max-width:215px;
		width:95%;
		float:left;
		margin:1% 0.5%;*/
		display:none;
	}
}
p.pRB {
	margin:1px 20px 10px 16px;
	font-size:1.4em;
	text-align:left;
	line-height:1.4;
	clear:left;
	padding:0.1%;
}
div.rightboxQ {
	float:right;
	background-color:#DFE7F4;
	margin:0 0 22px 15px;
	padding:5px 8px 0 0;
	max-width:360px;
	-moz-box-shadow: 0 5px 5px  #B7BFCA;
	-webkit-box-shadow: 0 5px 5px  #B7BFCA;
	box-shadow: 0 5px 5px  #B7BFCA;
	max-width:375px;
	width:98%;
}
@media (max-width:49em)
{ to 769px
	div.rightboxQ {
		float:left;
		width:90%;
		margin:0;
		padding:0;
	}
}
div.dLeft {
	max-width:560px;
	float:left;
}
img.imgDBott {
	margin:0 0 -20px 0;
}
@media (max-width:49em)
{/* to 769px*/
	img.imgDBott {
		display:none;
	}
}
img.imgR {
	float:right;
	max- width:250px;
	background-color:#DFE7F4;
	text-align:center;
	clear:left;
	margin:-15px 5px 5px 5px;
	-moz-box-shadow: 0 5px 5px  #B7BFCA;
	-webkit-box-shadow: 0 5px 5px  #B7BFCA;
	box-shadow: 0 5px 5px  #B7BFCA;
}
@media (min-width:15.1em) and (max-width:49em)
{/*321px to 784px*/
	img.imgR {
		float:left;
		clear:both;
	}
}
@media (max-width:15em)
{/* to 240px*/
	img.imgR {
		max-width:200px;
		width:100%;
	}
}

/* end div layout */

/* foot */
div.dFooter{
	margin:15px auto 5px auto;
	max-width:580px;
	text-align:center;
	line-height:1.6;
}
h4.h4Foot{
	margin:10px 0 0 10px;
	font-size:1.3em;
	text-align:left;
	color:#fff;
}
p.pSitemap{
	margin:10px 15px 0 15px;
	font-size:1em;
	text-align:center;
}
div.dLogos {
	margin:0 auto 15px auto;
	vertical-align:middle;
	text-align:center;
	clear:both;
}
div.dPayPal {
	/*display:block-inline;
	float:left;*/
	vertical-align:middle;
	margin:18px 0 10px 0;
}
div.dScanz {
	display:inline;
	vertical-align:middle;
}
img.imgPayPal, img.imgScanz {
	display:block-inline;
	/*float:left;*/
}
div.dBottNav {
	clear:both;
}
div.dWidget {
	float:right;
	margin:5px 0;
	max-width:250px;
	width:100%;
}
/* Images with captions */
table.tabImageL{
	float:left;
	margin:5px 5px 5px 20px;
	padding:0;
	border:0;
	text-align:center;
	table-layout:auto;
	width:1px;
}
table.tabImageR{
	float:right;
	margin:5px 0 5px 6%;
	text-align:center;
	clear:right;
	max-width:250px;
	width:100%;
}
td.tdImage{
	text-align:center;
	font-size:1em;
	margin:0;
}
td.tdCaption{
	font-size:1em;
	text-align:center;
}
img.imgInTd{
	/*border:1px solid #000;
	padding:1px 1px 2px 1px;
	background-color:#dcdcdc;*/
}
img.imgInTdNoBord {
}

@media (max-width: 48em)
{/*px*/
	table.tabImageR {
	clear:both;
	text-align:center;
	margin:0 auto;
	width:95%;
	float:none;
	}
}
@media (min-width: 24.1em) and(max-width: 48em)
{/*px*/
	img.imgInTd {
	width:50%;
	}
}
@media (max-width: 24em)
{/*px*/
	img.imgInTd {
	width:60%;
	}
}


/* ======================show_page_content==================== */
div.dItem{/* used? also used in gallerise */
	margin:0 auto;
	width:auto;
}
h2.h2Sub{
	float:left;
	font-size:2.2em;
	font-weight:bold;
	text-align:left;
	margin:5px 10px 15px 18px;
	color:#1B4571;
	/* text-shadow: #aaa 1px 1px 1px;ff only */
	clear:left;
}
@media (min-width: 15.1em) and (max-width: 20em)
{/* to 321px*/
	h2.h2Sub {
	margin:2% 1%;
	clear:both;
	}

}
@media (max-width: 15em)
{/* to 240px*/
	h2.h2Sub {
	margin:2% 1%;
	clear:both;
}
}
h2.h2SubF{
	font-size:2.2em;
	font-weight:bold;
	text-align:center;
	margin:5px auto;
	color:#1B4571;
	/*text-shadow: #aaa 1px 1px 1px; ff only */
	clear:left;
}

h3.h3Bold{
	float:left;
	font-size:1.8em;
	line-height:1.4;
	font-weight:bold;
	text-align:left;
	margin:10px 18px;
	clear:left;
}
/*h4.h4Enquire{
	color:#fff;
	display: inline-block;
	text-decoration:none;
	text-align:center;
	margin:4px 2px;
	padding:15px 20px;
	font-size:1.4em;
	border:1px solid #759BC4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	/*-khtml-border-radius: 10px;  for old Konqueror browsers 
}
.h4Enquire:hover{
	background-color:#C5D3EE;
	}
*/
h4.h4Enquire{
	clear:both;
	display:inline;
	font-size:1.6em;
	vertical-align:bottom;
	border:5px solid #759BC4;
	padding:12px 35px;
	-webkit-border-radius: 2px;
	-webkit-border-top-right-radius: 60px;
	-webkit-border-bottom-left-radius: 60px;
	-moz-border-radius: 2px;
	-moz-border-radius-topright: 60px;
	-moz-border-radius-bottomleft: 60px;
	border-radius: 2px;
	border-top-right-radius: 60px;
	border-bottom-left-radius: 60px;	
}
.h4Enquire:hover {
	background-color:#C5D3EE;
}

p.pBody, p.pText{/* pText used in gallerise */
	margin:0 12% 10px 20px;
	font-size:1.5em;
	text-align:justify;
	line-height:1.5;
	clear:left;
}

p.pBodyRB {
	margin:1px 20px 10px 18px;
	font-size:1.5em;
	text-align:justify;
	line-height:1.4;
	clear:left;
	padding:0.1%;
	max-width: 630px;
	/*width:100%;*/
}

@media (min-width:46.2em ) and (max-width: 49em)
{/*738px to 769px*/
	p.pBodyRB {
		max-width:710px;
		clear:both;
		width:90%;
		margin:0.1% 0.1% 0.1% 2%;
	}

}
@media (min-width:42.1em ) and (max-width: 46.1em)
{/*673px to 737px*/
	p.pBodyRB {
		max-width: 690px;
		clear:both;
		width:90%;
	}

}
@media (min-width:39.1em ) and (max-width: 42em)
{/*625px to 672px*/
	p.pBodyRB {
		max-width: 620px;
		width:95%;
		clear:both;
	}
}
@media (min-width:35.6em ) and (max-width: 39em)
{/*569px to 624px*/
	p.pBodyRB {
		max-width:540px;
		width:95%;
		clear:both;
		margin:1% 1% 1% 0.5%;
	}
}
@media (min-width:30.1em ) and (max-width: 35.5em)
{/*481px to 568px*/
	p.pBodyRB {
		max-width: 500px;
		width:95%;
		float:left;
		margin:1% 0.5%;
	}
}
@media (min-width:26.1em ) and (max-width: 30em)
{/*417px to 480px*/
	p.pBodyRB {
		max-width: 460px;
		width:95%;
		float:left;
		margin:1% 0.5%;
	}
}
@media (min-width:24.1em ) and (max-width: 26em)
{/*385px to 416px*/
	p.pBodyRB {
		max-width: 380px;
		width:95%;
		float:left;
		margin:0.1% 0.5%;
	}
}
@media (min-width:20.2em ) and (max-width: 24em)
{/*322px to 384px*/
	p.pBodyRB {
		max-width: 350px;
		width:95%;
		float:left;
		margin:1% 0.5%;
	}
}
@media (min-width:15.1em ) and (max-width: 20.1em)
{/*241px to 322*/
	p.pBodyRB {
		max-width: 290px;
		width:95%;
		float:left;
		margin:1% 0.5%;
	}
}
@media (max-width: 15em)
{/* to 240px*/
	p.pBodyRB {
		clear:both;
		max-width:210px;
		width:98%;
		float:left;
	}
}

ul.ulGen{
	margin:0 10px 10px 20px;
	padding:0 0 0 20px;
	text-align:left;
	float:left;
	font-size:1.2em;
	max-width::100%;
}
@media (min-width:35.6em ) and (max-width: 47.9em)
{/*611px to 766px*/
	ul.ulGen {
		float:left;
		clear:both;
		margin:0 0 2% 0 0.5%;
	}
}
@media (min-width:35.7em ) and (max-width: 39em)
{/*568px to 610px*/
	ul.ulGen {
		float:left;
		clear:both;
		margin:0 0 2% 0 0.5%;
		max-width: 540px;
		width:95%;
	}
}
@media (min-width:30.1em ) and (max-width: 35.5em)
{/*481px to 568px*/
	ul.ulGen {
		float:left;
		clear:both;
		margin:0 0 2% 0.1%;
		max-width: 540px;
		width:95%;
	}
}
@media (min-width:26.1em ) and (max-width: 30em)
{/*417px to 480px*/
	ul.ulGen {
		float:left;
		clear:both;
		margin:0 0 2% 0.1%;
		max-width: 465px;
		width:90%;
	}
}
@media (min-width:23.6em ) and (max-width: 26em)
{/*377px to 416px*/
	ul.ulGen {
		float:left;
		clear:both;
		margin:0 0 1% 0.1%;
		max-width:350px;
		width:90%;
	}
}
@media (min-width:20.1em ) and (max-width: 23.5em)
{/*321px to 376px*/
	ul.ulGen {
		float:left;
		clear:both;
		margin:0 0 2% 0.1%;
		max-width: 290px;
		width:90%;
	}
}
@media (min-width:15.1em ) and (max-width: 20em)
{/*241px to 321px*/
	ul.ulGen {
		float:left;
		clear:both;
		margin:0 0 2% 0.1%;
		max-width:295px;
		width:93%;
	}
}
@media (max-width: 15em)
{/* to 240px*/
	ul.ulGen {
		float:left;
		clear:both;
		max-width: 220px;
		width:98%;
		margin:0 0 2% 0.1%;
	}
}
ul.ulGenFAQ{
	margin:5px 4px 3px 20px;
	padding:0 0 0 20px;
	text-align:left;
	float:left;
	font-size:1.2em;
	clear:both;
}
ol.olGen{
	margin:5px 4px 5px 20px;
	padding:0 0 0 20px;
	text-align:left;
	float:left;
}
ul li.liGen{
	font-size:1.25em;
	list-style: disc outside;
	line-height:1.5;
	}
li.liGenFAQ{
	font-size:1.25em;
	list-style: disc outside;
	line-height:1.5;
	}
	
ol li.liGen{
	font-size:1.5em;
	list-style:decimal outside;
	line-height:1.8em;
	padding:0 0 6px 0;
}
hr.hrDivider {
	width:96%;
	height:1px;
	margin:10px auto 5px auto;
	clear: both;
	/*border-bottom:1px dashed #92a562;*/
}
img.imgLeft{/*news, links*/
	float:left;
	/*clear:left;*/
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px 20px;
	background-color:#dcdcdc;
}
img.imgRight{/*xxxx used? news, event*/
	float:right;
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px 0 5px 10px;
	background-color:#dcdcdc;
	clear:right;
}
img.imgCentred, div.dCentred{
	border:1px solid #FF9800;
	padding:1px;
	margin:5px auto;
	background-color:#EE3C00;
}
@media (max-width: 48em)
{/*px*/
	img.imgCentred, div.dCentred {
	clear:both;
	text-align:center;
	width:95%;
	}
}
div.dFlashLeft{
	float:left;
	/*clear:left;*/
	border:1px solid #FF9800;
	padding:1px;
	margin:5px 20px;
	background-color:#EE3C00;
}
div.dFlashRight{/*news, event*/
	float:right;
	clear:right;
	border:1px solid #FF9800;
	padding:1px;
	margin:5px 20px;
	background-color:#EE3C00;
}
img.imgPdfIcon{/* pdf icon */
	margin:0 2px -4px 0;
}
img.imgEmailIcon{/* pdf icon */
}
div.dVid{/* xxxx used? */
	
}
/* tablify */

 table.tabGen{
 	margin:20px 0 20px 20px;
 	border-collapse: collapse;
 	width:auto;
 	clear:both;
 	border:1px dashed #ddd;
 }
tr.trGen{
 	
 }
th.thGen{
 
 }
 td.tdGen{
 	width:auto;
 	vertical-align:top;
 	padding:0 5px 0 0;
 	text-align:left;
 }
/* end tablify */
div.dInfo{
	width:80%;
	margin:0 0 0 20px;
	text-align:left;
	float:left;
	padding:0 0 10px 0;
}
/* ==============show_page_content highlight============== */
div.dItemHighlight{/* used? */
	/*width:91%;
	margin:20px auto;
	padding:10px;
	border:1px dashed #FF9800;
	background-color:#EE3C00*/
}
h2.h2SubHighlight{
	/*float:left;*/
	font-size:1.6em;
	font-weight:bold;
	font-style:italic;
	text-align:left;
	margin:20px;
	color:#000;
	width:auto;
	display:block;
	clear:both;
}
h3.h3BoldHighlight{
	font-size:1.6em;
	line-height:1.4;
	font-weight:bold;
	text-align:justify;
	margin:10px 20px;
	color:#000;
}
h4.h4EnquireHighlight{
	color:#fff;
	display: inline-block;
	max-width: 85%;
	width:100%;
	text-decoration:none;
	text-align:center;
	margin:4px 2px;
	padding:15px 3px;
	font-size:1.4em;
	background-color:#759BC4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
p.pBodyHighlight, p.pTextHighlight{
	margin:0 20px;
	font-size:1.2em;
	text-align:justify;
	line-height:1.4;
	font-weight:bold;
	color:#000;
	color:#EE3C00;
}
ul.ulHighlight{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ol.olHighlight{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ul li.liHighlight{
	font-size:1.2em;
	list-style:disc outside;
}
ol li.liHighlight{
	font-size:1.2em;
	list-style:upper-roman outside;
}

hr.hrHighlight {
	/*width:96%;
	height:1px;
	margin:10px auto 5px auto;
	clear: both;
	border-bottom:1px solid #212B34;*/
}

img.imgCentredHighlight{/* not used */
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px auto;
	background-color:#dcdcdc;
}
div.dVidHighlight{ /* used? */ 
}
/* tablify */

table.tabHighlight{
 	margin:20px 0 20px 20px;
 	border-collapse: collapse;
 	width:auto;
 	clear:both;
 	border:1px dashed #ddd;
 }
tr.trHighlight{
 	
 }
th.thHighlight{
 
 }
 td.tdHighlight{
 	width:auto;
 	vertical-align:top;
 	padding:0 5px 0 0;
 	text-align:left;
 }
/* end tablify */
div.dInfoHighlight{
	width:80%;
	margin:0 auto;
	text-align:left;
}
/* imgLeft, imgRight, dFlashLeft, dFlashRight, imgPdfIcon, imgEmailIcon,  */
/* ===============end highlight styles=================== */


br.brClear{
	clear:both;
}
span.spBold{
	font-weight:bold;
}

/* links */
a.main:link, a.main:visited, a.main:active {
	color:#336699;
	text-decoration:underline;
}
a.main:hover {
	color:#455E74;
	text-decoration:none;
}
a.mainWhite:link, a.mainWhite:visited, a.mainWhite:active {
	color:#fff;
	display: inline-block;
	max-width: 305px;
	width:100%;
	text-decoration:none;
	text-align:center;
	margin:4px 2px;
	padding:15px 3px;
	font-size:1.4em;
	background-color:#759BC4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
a.mainBlue:hover {
	background-color:#C5D3EE;
}
a.mainW:link, a.mainW:visited, a.mainW:active {
	color:#fff;
	text-decoration:underline;
}
a.mainW:hover {
	color:#455E74;
	text-decoration:none;
}
a.aSitemap:link, a.aSitemap:visited, a.aSitemap:active {
	color:#333;
	text-decoration:underline;
}
a.aSitemap:hover {
	color:#455E74;
	text-decoration:none;
}
a.int:link, a.int:visited, a.int:active {
	color:#333;
	text-decoration:underline;
}
a.int:hover {
	color:#455E74;
	text-decoration:none;
}
a.HomeButt:link, a.HomeButt:visited, a.HomeButt:active {
	color:#fff;
	display: inline-block;
	max-width: 305px;
	width:100%;
	text-decoration:none;
	text-align:center;
	margin:4px 2px;
	padding:15px 3px;
	font-size:1.4em;
	background-color:#759BC4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	}
a.HomeButt:hover {
	background-color:#C5D3EE;
}
@media (min-width:39.1em ) and (max-width: 42em)
{/*625px to 672px*/
	a.HomeButt:link, a.HomeButt:visited, a.HomeButt:active  {
	max-width:650px;
	text-decoration:none;
	text-align:center;
	}
}
@media (min-width:35.5em ) and (max-width: 42em)
{/*568px to 672px*/
	a.HomeButt:link, a.HomeButt:visited, a.HomeButt:active  {
	max-width: 550px;
	text-decoration:none;
	text-align:center;
	}
}
@media (max-width:35.438emem )
{/*667px*/
	a.HomeButt:link, a.HomeButt:visited, a.HomeButt:active  {
	display:block;
	text-decoration:none;
	text-align:center;
	max-width:280px;
	width:90%;
	font-size: 1.3em;
	}
}

/* contacts */
p.pBulleted {
	text-align:left;
	line-height:1.6;
	font-weight:bold;
	margin:5px 15px;
	font-size:1.5em;
}

/* contacts */
table.tabList{
	float:left;
	margin:20px;
	border-collapse: collapse;
	width:auto;
}
td.tdListLeft{
	font-weight:bold;
	text-align:right;
	padding:2px 5px 2px 0;
	font-size:1.2em;
	vertical-align:top;
}
td.tdListRight{
	font-size:1.2em;
	vertical-align:middle;
	text-align:left;
}
span.spAlignR{
	text-align:right;
	vertical-align:middle;
	padding-right:5px;
	height:30px;
	clear:left;
}
.tdC {
	text-align:center;
	padding:10px 0;
	width:100%;
}
p.pBulleted {
	font-size:1.4em;
}
td.tdPP {
	text-align:center;
}
tab.tabFB {
	text-align:center;
	width:1040px;
	margin:0 auto;
}
td.tdFBL  {
	vertical-align:middle;
	height:100px;
	padding:50px 0 0 0;
}
a.aBanner:link, a.aBanner:visited, a.aBanner:active, a.aBannerP:link, a.aBannerP:visited, a.aBannerP:active {
	color:#A2A2A2;
	text-decoration: none;
}
a.aBanner:hover {
	color:#455E74;
	text-decoration: underline;
}
a.aBannerP:hover {
	color:#455E74;
	text-decoration: none;
}
@media (max-width:49em)
{/* to 769px*/
	a.aBanner:link, a.aBanner:visited, a.aBanner:active, a.aBannerP:link, a.aBannerP:visited, a.aBannerP:active {
	text-decoration: underline;
	}
}
@media (max-width:49em)
{/* to 769px*/
	a.aBanner:hover, a.aBannerP:hover {
	text-decoration: underline;
	}
}

a.mainT:link, a.mainT:visited, a.mainT:active {
	color:#759BC2;
	text-decoration: none;
	line-height:1.2;
}
a.mainT:hover {
	color:#455E74;
	line-height:1.2;
}
/* testimonials */    
/* output in a dItem text and short text use the <p> used by markupper, ie pBody*/
/* pName and pCompany output the testimonial giver's name and company/institution */   
div.dAccoladesOuter {
	width:100%;
	background-color:#DFE7F4;
	text-align:center;
	padding:1% 0;
}
div.dAccoladesInner   {
	max-width:1200px;
	margin:0 auto;
}
h2.h2Accolades {
	font-size:2.2em;
	font-weight:bold;
	text-align:left;
	margin:5px 10px 15px 18px;
	color:#1B4571;
	/* text-shadow: #aaa 1px 1px 1px;ff only */
}

p.pBodyAccolades{/* pText used in gallerise */
	font-size:1.8em;
	font-style:italic;
	line-height:1.2;
	text-align:left;
	margin:0.5% 5% 0.5% 5%;
}
p.pName {
	font-weight:normal;
	font-style:normal;
	text-align:left;
	font-size:1.5em;
	line-height:0.9;
	margin:1% 5% 2% 5%;
	clear:left;
}
p.pCompany {
	font-weight:bold;
	font-style:normal;
	text-align:left;
	font-size:1.5em;
	line-height:.1;
	margin:0.4% 5% 3% 5%;
}
/* pMore outputs the 'more' link */    
p.pMore{
	font-size:1.5em;
	text-align:left;
	color:blue;
}
a.mainAccolades:link, a.mainAccolades:visited, a.mainAccolades:active {
	color:#336699;
	text-decoration:none;
}
a.mainAccolades:hover {
	color:#455E74;
	text-decoration:underline;
}
div.rightbox p {
	text-align:left;
	margin:1px 9px 10px 13px;
}

